Railsのバージョンを3にしてみた

さくらVPSにRailsいれたんだけど、バージョンが2.3.8でして、最新バージョンは3ってのが一般的(?)みたいと聞いて3.0.0を入れてみましたよ、と。
ちなみに、なんで最初に2.3.8を入れたかというと、参考にしたサイトがそのように解説してたからw。オソマツすぎ、オレ。

んで、今回はここを参考にしました。

第1回: インストール(Ruby on Rails 3.0 日記)

んで、このコマンドを実行したんですが・・・

# gem install rails --version=3.0.0

そしたら、こんな感じでインストールが終わった・・。

Installing ri documentation for bundler-1.0.2...
Installing ri documentation for rails-3.0.0...
File not found: lib

えっ・・
「File not found」て。

こりゃインストール失敗したんかいな。と思ってバージョン確認してみると。

# rails -v
Rails 3.0.0

お、3.0.0になってんじゃん。
ちゅーか、Railsの最新って3.0.0でいいんだっけ?
ま、いっか。